Subject: diana via isadora Cat Haiku

From: Isadora Koff <[email-masked]>
Date: Fri, 22 Jan 1999 15:15:32 -0800

Subject: Cat Haiku - ya gotta love em...

Negotiating
No-man's land: carpet alive,
Flea season again

I need a new toy.
tail of black dog keeps good time.
pounce! good dog! good dog!

The rule for today
Touch my tail, I shred your hand
New rule tomorrow

In deep sleep hear sound
cat vomit hairball somewhere
will find in morning

Cat, fearless hunter
leaves 'presents' for me near door
next time I'll wear shoes

Grace personified,
I leap into the window.
I meant to do that.

Night. Now come night-mice.
I chase them 'round on loud feet.
You can't see them too?

Blur of motion, then --
silence, me, a paper bag.
What is so funny?

You never feed me.
Perhaps I'll sleep on your face.
That will sure show you.

The mighty hunter
Returns with gifts of plump birds --
Your foot just squashed one

You must scratch me there!
Yes, above my tail! Behold,
elevator butt.

You're always typing.
Well, let's see you ignore my
sitting on your hands.

My small cardboard box.
You cannot see me if I
can just hide my head.

Terrible battle.
I fought for hours. Come and see!
What's a 'term paper'?

Kitty likes plastic
Confuses for litter box
Don't leave tarp around

Small brave carnivores
Kill pine cones and mosquitoes
Fear vacuum cleaner

Want to trim my claws?
Don't even think about it!
My yelps will wake dead.

I want to be close
To you. Can I fit my head
inside your armpit?

Wanna go outside.
Oh, shit! Help! I got outside!
Let me back inside!

Oh no! Big One
has been trapped by newspaper!
Cat to the rescue!

Humans are so strange.
Mine lies still in bed, then screams!
My claws aren't that sharp ...

Cats meow out of angst
"Thumbs! If only we had thumbs!
We could break so much!"

Litter box not here
You must have moved it again
I'll crap in the sink.

The Big Ones snore now
Every room is dark and cold
Time for "Cup Hockey"

We're almost equals
I purr to show I love you
Want to smell my butt?